PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkMonitorDestroy

Destroys a network monitor and all associated viewers

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorDestroy(DMNetworkMonitor *monitor)

Collective on monitor

### Input Parameters

| monitor | - monitor to destroy

### See Also

DMNetworkMonitorCreate, DMNetworkMonitorAdd

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages